=== debian/control ===
Source: prism-webapp-smartfm
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-smartfm
Architecture: all
Depends: prism
Homepage: http://smart.fm/
Description: Smart.fm WebApp for Prism
 Smart.fm WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
